require 'rake/testtask'
require 'rake'

namespace :app do
  desc 'Run application'
  task :run do
    ruby 'src/application.rb'
  end
end

Rake::TestTask.new do |t|
  t.libs << 'test'
  t.test_files = FileList['tests/tc_*.rb']
  t.verbose = true
end
